/* Localized versions of Info.plist keys */

CFBundleName = "0A72";
CFBundleShortVersionString = "0A72 version 1.0";
CFBundleGetInfoString = "0A72 version 1.0, Copyright 2003-04 Spontz.";
NSHumanReadableCopyright = "Copyright 2003-04 Spontz.";
